MKVTOOLNIX-GUI(1)

NOM
mkvtoolnix-gui - a GUI for mkvmerge(1) including a chapter and a header editor

SINOPSIS

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

DESCRIPCIÓ

mkvtoolnix-gui(1) is a Qt(TM) based GUI for mkvmerge(1) (and will evolve to cover mkvinfo(1) and mkvextract(1) as well). It offers easy access to most of mkvmerge(1)'s options. All settings (e.g. source files, track options etc) can be saved and restored.

Listing configuration file names with the extension .mtxcfg causes the GUI to load the those configuration files in the appropriate tool. Any other file name is added as an input file for merging, opened in the chapter editor or in the header editor depending on the current mode. The current mode can be changed with --merge, --edit-chapters or --edit-headers. The default mode is adding files for merging.

Note that if an instance of the application is already running when the application is started a second time all file names given on the command line are handled by the already-running instance.

--merge
    Tots els següents noms de fitxer s'afegiran com a fitxers d'entrada a la tasca de fusionat actual. Aquest és el mode per omissió.

--edit-chapters
    Tots els següents noms de fitxer s'obriran a l'editor de capítols.

--edit-headers
    Tots els següents noms de fitxer s'obriran a l'editor de la capçalera.

-h, --help
    Mostra la informació d'ús i surt.

-V, --version
    Mostra la informació sobre la versió i surt..

VEGEU TAMBÉ

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

Sempre trobareu l'última versió a la pàgina del MKVToolNix[1].

AUTOR

Bunkus, Moritz <moritz@bunkus.org>
    Desenvolupador

NOTES

1.  la pàgina del MKVToolNix
    https://www.bunkus.org/videotools/mkvtoolnix/